.profile-header {
  position: relative; }
  .profile-header > .profile-image {
    margin-bottom: 21.333px;
    margin-bottom: 1.33333rem; }
    @media (min-width: 37.5em) {
      .profile-header > .profile-image {
        float: left;
        width: 28.57143%;
        margin-right: 26.666px;
        margin-right: 1.66667rem; } }
    .profile-header > .profile-image img {
      margin: 0; }
  .profile-header > .profile-header-content {
    margin-bottom: 16px;
    margin-bottom: 1rem; }
    @media (min-width: 37.5em) {
      .profile-header > .profile-header-content {
        margin-bottom: 16px;
        margin-bottom: 1rem; } }

.profile-video-panel-tabs > .pane + .pane {
  margin-top: 58.666px;
  margin-top: 3.66667rem; }

.profile-video-panel-tabs.is-tabbed > .pane + .pane {
  margin-top: 0; }

.node-profile.node-teaser {
  width: 100%; }
  .node-profile.node-teaser figure {
    background-color: #e5e5e5;
    background-size: 110% 110%;
    background-position: 50% 0;
    height: 0;
    padding-bottom: 100%;
    position: relative; }
    .node-profile.node-teaser figure > a,
    .node-profile.node-teaser figure > span {
      display: block;
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      bottom: 0;
      transition: all .1s ease-in; }
    .node-profile.node-teaser figure > a:before {
      content: "";
      width: 100%;
      height: 100%;
      position: absolute;
      left: 0;
      top: 0;
      background: #444;
      opacity: 0;
      transition: all .1s ease-in;
      z-index: 10; }
    .node-profile.node-teaser figure > a:hover:before {
      opacity: .5; }
    .node-profile.node-teaser figure img {
      transition: all .3s ease-in;
      background: #ffffff;
      display: block;
      margin: auto;
      position: relative; }
      .node-profile.node-teaser figure img.is-loading {
        opacity: 0; }
  .node-profile.node-teaser .profile--content {
    border-top: 1px solid #e5e5e5;
    min-height: 64px;
    min-height: 4rem;
    padding-top: 16px;
    padding-top: 1rem; }
  .node-profile.node-teaser .name {
    font-size: 0.88889em;
    line-height: 1.125em; }
    .node-profile.node-teaser .name > a,
    .node-profile.node-teaser .name > span {
      color: #4b4b4b;
      position: relative; }
      .node-profile.node-teaser .name > a:before,
      .node-profile.node-teaser .name > span:before {
        content: "";
        position: absolute;
        bottom: 100%;
        left: 0;
        width: 100%;
        height: 6px;
        background: #e5e5e5;
        margin-bottom: 10.666px;
        margin-bottom: 0.66667rem; }
  .node-profile.node-teaser.has-image .profile--content {
    border-top: none;
    padding-top: 10.666px;
    padding-top: 0.66667rem;
    min-height: 128px;
    min-height: 8rem; }
  .node-profile.node-teaser.has-image .name > a:before,
  .node-profile.node-teaser.has-image .name > span:before {
    margin-bottom: 5.333px;
    margin-bottom: 0.33333rem; }
  .node-profile.node-teaser.has-position .profile--content {
    padding-bottom: 26.666px;
    padding-bottom: 1.66667rem; }
  .node-profile.node-teaser .meta {
    font-size: 0.77778em;
    line-height: 1.28571em; }
  .node-profile.node-teaser .meta + .byline--inline {
    margin-top: 5.333px;
    margin-top: 0.33333rem; }
  .node-profile.node-teaser .byline--inline {
    font-size: 0.77778em;
    line-height: 1.5em;
    display: block; }
    .node-profile.node-teaser .byline--inline .link--twitter {
      display: block;
      font-size: 1em;
      line-height: 1.5em; }
